{
 "ppp_inf": [],
 "default_pass": false,
 "httpd": {
  "port": 80,
  "use_ssl": true,
  "cert": "/etc/mini_httpd.pem"
 },
 "syslog": {
  "enable": true,
  "type": "local",
  "level": 6,
  "server": "",
  "port": 514
 },
 "add_sets": {
  "device_mode": "router",
  "stbport": 1,
  "stb_vlan": true,
  "stb_vid": 555
 },
 "lan": [
  "br0"
 ],
 "vlan": {
  "vlans": [
   {
    "name": "lan",
    "dest": "lan",
    "en": true,
    "permanent": true,
    "vid": null,
    "ports": {
     "port1": {
      "tag": false,
      "qos": 0
     },
     "port2": {
      "tag": false,
      "qos": 0
     },
     "port3": {
      "tag": false,
      "qos": 0
     },
     "port4": {
      "tag": false,
      "qos": 0
     },
     "wifi1": {
      "tag": false,
      "qos": 0
     }
    },
    "ifname": "br0"
   },
   {
    "name": "wan",
    "dest": "wan",
    "en": true,
    "vid": null,
    "ports": {
     "port5": {
      "tag": false,
      "qos": 0
     }
    },
    "ifname": "eth2.5",
    "phys_ifname": "eth2.5"
   }
  ],
  "avail_ports": [
   "port5",
   "port1",
   "port2",
   "port3",
   "port4",
   "wifi1"
  ]
 },
 "ipfilter": [
  {
   "name": "acl",
   "ports": "",
   "portd": "",
   "proto": 4,
   "action": 0,
   "ips": "192.168.1.63/32",
   "ipd": "192.168.1.44/32"
  },
  {
   "name": "192.168.1.59",
   "ports": "",
   "portd": "",
   "proto": 4,
   "action": 0,
   "ips": "192.168.1.59/32",
   "ipd": "192.168.1.63/32"
  }
 ],
 "route": [],
 "rip_route": {
  "enable": true,
  "version": "0"
 },
 "dns_list": [],
 "igmp": {
  "enable": true,
  "version": 2
 },
 "ifaces": {
  "br0": {
   "type": "bridge",
   "enable": true,
   "mac": "34:08:04:DD:05:BC",
   "services": {
    "br0": {
     "auto": true,
     "enable": true,
     "name": "LAN",
     "dhcp": false,
     "type": "ip",
     "ip": "192.168.0.1",
     "mask": "255.255.255.0",
     "dhcpd": {
      "enable": true,
      "start_ip": "192.168.0.2",
      "end_ip": "192.168.0.100",
      "reserved": [],
      "lease": 86400
     },
     "ifname": "br0",
     "connection_status": "Connected",
     "gwip": null
    }
   },
   "port": "Ports:1,2,3,4;WIFI:1"
  },
  "auto": {
   "type": "auto",
   "is_wan": true,
   "services": {}
  },
  "eth2.5": {
   "enable": true,
   "type": "ethernet",
   "is_wan": true,
   "mac": "34:08:04:DD:05:BD",
   "mtu": 1500,
   "port": "Ports:5",
   "max_count": 3,
   "services": {
    "eth2.5_2": {
     "enable": true,
     "nat": true,
     "firewall": true,
     "type": "ip",
     "contype": "static",
     "is_wan": true,
     "level": 3,
     "name": "static_Ports:5_1",
     "mask": "255.255.255.0",
     "gwip": "192.168.1.1",
     "ip": "192.168.1.44",
     "dns_prim": "192.168.1.1",
     "dns_sec": "192.168.1.1",
     "igmp": false,
     "rip": false,
     "l2_iface": "eth2.5",
     "iface": "eth2.5",
     "contag": 2,
     "gwif": true,
     "metric": 100,
     "connection_status": "Connected"
    }
   }
  },
  "usb0": {
   "enable": true,
   "mode": 32,
   "type": "3g",
   "is_wan": true,
   "port": "USB",
   "dongle_type": "gsm",
   "services": {},
   "mac": "34:08:04:DD:05:BD"
  }
 },
 "wifi": {
  "RadioOff": true,
  "HideSSID": false,
  "CountryCode": "RU",
  "Channel": "auto",
  "WirelessMode": "9",
  "MaxStaNum": "0",
  "StationKeepAlive": "0",
  "BeaconPeriod": "100",
  "RTSThreshold": "2347",
  "FragThreshold": "2346",
  "DtimPeriod": "1",
  "TxPower": "100",
  "BGProtection": "0",
  "TxPreamble": "0",
  "WscConfMode": "0",
  "WdsEnable": "0",
  "WdsPhyMode": "",
  "Wds1EncrypType": "NONE",
  "Wds1Key": "",
  "Wds1Mac": "",
  "Wds2EncrypType": "NONE",
  "Wds2Key": "",
  "Wds2Mac": "",
  "Wds3EncrypType": "NONE",
  "Wds3Key": "",
  "Wds3Mac": "",
  "Wds4EncrypType": "NONE",
  "Wds4Key": "",
  "Wds4Mac": "",
  "ApCliEnable": false,
  "ApCliSsid": "",
  "ApCliBssid": "",
  "ApCliAuthMode": "OPEN",
  "ApCliEncrypType": "",
  "ApCliDefaultKeyId": "",
  "ApCliKey1Type": "",
  "ApCliKey1Str": "",
  "ApCliKey2Type": "",
  "ApCliKey2Str": "",
  "ApCliKey3Type": "",
  "ApCliKey3Str": "",
  "ApCliKey4Type": "",
  "ApCliKey4Str": "",
  "ApCliWPAPSK": "",
  "APAifsn": "3;7;1;1",
  "APCwmin": "4;5;3;2",
  "APCwmax": "6;10;4;3",
  "APTxop": "0;0;94;47",
  "APACM": "0;0;0;0",
  "AckPolicy": "0;0;0;0",
  "BSSAifsn": "3;7;2;2",
  "BSSCwmin": "4;4;3;2",
  "BSSCwmax": "10;10;4;3",
  "BSSTxop": "0;0;94;47",
  "BSSACM": "0;0;0;0",
  "RADIUS_Server": "192.168.0.254",
  "RADIUS_Port": "1812",
  "RADIUS_Key": "dlink",
  "session_timeout_interval": "0",
  "RekeyMethod": "TIME",
  "RekeyInterval": "3600",
  "mbssid": [
   {
    "SSID": "DIR-620",
    "AuthMode": "OPEN",
    "EncrypType": "NONE",
    "DefaultKeyID": "1",
    "Key1Type": "1",
    "Key1Str": "",
    "Key2Type": "1",
    "Key2Str": "",
    "Key3Type": "1",
    "Key3Str": "",
    "Key4Type": "1",
    "Key4Str": "",
    "WPAPSK": "76543210",
    "NoForwarding": "0",
    "NoForwardingBTNBSSID": "0",
    "IEEE8021X": "0",
    "TxRate": "0",
    "PreAuth": "0",
    "WmmCapable": true,
    "AccessPolicy": "0",
    "AccessControlList": []
   }
  ]
 },
 "redirectport": [],
 "dmz": {
  "enable": false,
  "ip": ""
 },
 "httpaccess": [
  {
   "ips": "192.168.1.63",
   "source_mask": "255.255.255.0",
   "dport": "80",
   "sport": 80
  },
  {
   "ips": "192.168.1.55",
   "source_mask": "255.255.255.0",
   "dport": "80",
   "sport": 80
  }
 ],
 "vserver": [],
 "urlfilter": [],
 "macfilter": [],
 "upnp": {
  "enable": false,
  "iface": "eth2.2"
 },
 "dns": {
  "manual": false,
  "ifname": "eth2.2",
  "servers": "",
  "defroute": true
 },
 "ddns": [],
 "ntpclient": {
  "enable": false,
  "servers": [
   "pool.ntp.org"
  ],
  "hour": "-3"
 },
 "ssh": {
  "enable": true
 },
 "telnet": {
  "enable": true,
  "port": 23
 },
 "tr069": {
  "managementserver": {
   "periodicinforminterval": "10",
   "url": "http://192.168.1.63:8080/acs/index",
   "username": "",
   "connectionrequestpassword": "",
   "password": "",
   "periodicinformenable": "1",
   "connectionrequesturl": "http://192.168.1.44:8999/",
   "connectionrequestusername": "",
   "periodicinformtime": "0"
  },
  "max_envs": "",
  "diagnostic": {
   "minimumresponsetime": "",
   "datablocksize": "",
   "pingresult": "",
   "pingip": "",
   "averageresponsetime": "",
   "timeout": "",
   "numberofrepetitions": "",
   "successcount": "",
   "maximumresponsetime": "",
   "dscp": "",
   "failurecount": "",
   "interface": ""
  },
  "debug_mode": "3",
  "start_port": "9000",
  "enable": true,
  "end_port": "9999",
  "authenticate": "0",
  "schedule_inform_time": "0",
  "DeviceInfo": {
   "ProvisioningCode": ""
  },
  "getrpcmethodsenable": "0",
  "file_trans": [
   {
    "username": "",
    "url": "http://192.168.1.63/download.php",
    "fault": 0,
    "start_time": 0,
    "status": 1,
    "file_type": 2,
    "cmd_key": "",
    "password": "",
    "end_time": 0,
    "delay": 10,
    "file_size": 0
   }
  ],
  "misc": {
   "lannum": {
    "max_instance": 1,
    "1": "br0"
   },
   "previousurl": "http://192.168.1.63:8080/acs/index",
   "schedulecmdkey": "",
   "rt": {
    "max_instance": 3,
    "1": "{\"flags\": \"U\", \"mask\": \"255.255.255.0\", \"gw\": \"0.0.0.0\", \"metric\": \"0\", \"iface\": \"eth2.5\", \"dest\": \"192.168.1.0\"}",
    "2": "{\"flags\": \"U\", \"mask\": \"255.255.255.0\", \"gw\": \"0.0.0.0\", \"metric\": \"0\", \"iface\": \"br0\", \"dest\": \"192.168.0.0\"}",
    "3": "{\"flags\": \"UG\", \"mask\": \"0.0.0.0\", \"gw\": \"192.168.1.1\", \"metric\": \"100\", \"iface\": \"eth2.5\", \"dest\": \"0.0.0.0\"}"
   },
   "rebootcmdkey": "",
   "wannum": {
    "eth2.5": 1
   }
  },
  "notify": []
 },
 "passwd": [
  {
   "login": "admin",
   "pass": "admin"
  }
 ],
 "scheduler": {
  "enable": true,
  "per_tasks": [
   {
    "id": 1,
    "period": 7
   },
   {
    "id": 2,
    "period": 480
   }
  ],
  "abs_tasks": []
 }
}